Subject: Re: Selection Email
From: Jatin Verma <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 16:25:40 +0530

Hi Neerja,

I am currently working for Cagemini in management. And looking for
opportunities in Management only. I stated my career in customer support
with Amazonand I believe with my current experience I can mange a team of
customer support agents. Please let me know if you have any opportunity for
me in management.

Thanks and Regards,
Jatin Verma

On Wed, 23 Jun 2021, 14:26 neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=c9Kb9oEDKpeceFzM4763ZWncQrkNe0fHa8a16qItE60=&id1=7684>
>
>
>
>